/*additional css style*/


.card-2:hover a{
    color: #3B5FAC !important;
}

.product-content-wrap .text-muted a {
    color: #253D4E !important;
}

.post-title a:hover{
    color: #3B5FAC;
}

.post-by a {
    color: #253D4E;
}

.archive-header {
    padding: 40px 80px !important;
}

.theiaStickySidebar .sidebar-widget .single-post .content a {
    color: #253D4E !important;
}

.theiaStickySidebar .sidebar-widget .single-post .content a:hover{
    color: #3B5FAC !important;
}
.price-filter-inner button[type='submit']{
    background-color: #3B5FAC !important;
    border: 1px solid #3B5FAC !important;
}

.price-filter-inner button[type='submit']:hover{
    background-color: #ffffff !important;
    border: 1px solid #3B5FAC !important;
    color: #3B5FAC !important;
}

.range .ui-slider-handle.ui-state-default.ui-corner-all{
    background: #3B5FAC !important; 
}

.vendor-info .btn.btn-xs {
    background-color: #3B5FAC !important;
}


.dashboard-menu ul li a.active{
    background-color: #3B5FAC !important;
}

.cart-btn {
    background-color: red !important;
}

